*{
  box-sizing: border-box;
}
html{
  overflow-x: hidden;
}
.j-text{
  color: white;
}
#TippsTricks{
  margin: auto;
  margin-bottom: 42px;
  width: 50%;
  padding: 50px;
}
.carousel-inner{
  text-align: center;
  color: black;
  text-shadow: 0px 0px 3px grey;
}
.h1_TT{
  text-align: center;
  margin-bottom: 2rem;
}
#bulb{
  text-align: center;
}
@media (max-width: 576px){
  img{
 display: none;
  }
#main_jum{
background-image: url(mb_bg.png);
text-align: center;
color: black;
text-shadow: 0px 1px 1px grey;
  }
#TippsTricks{
  margin: auto;
  margin-bottom: 42px;
  width: 100%;
}
.display-4{
  font-size: 2rem !important;
  font-weight: bold !important;
}
}
